@charset "utf-8";

div#secondArea div#sideBanners,
div#secondArea div#sideBanners2{
margin-bottom:20px;
}

div#secondArea div#sideBanners ul ,
div#secondArea div#sideBanners2 ul {
overflow: hidden;
width: 100%;
margin: 0;
padding: 0;
}
div#secondArea div#sideBanners li,
div#secondArea div#sideBanners2 li {
overflow: hidden;
display: block;
list-style: none;
margin: 10px 0;
padding: 0;
background-position: center top;
background-repeat: no-repeat;
text-align:center;
}
div#secondArea div#sideBanners li.first,
div#secondArea div#sideBanners2 li.first {
margin-top: 0;
}
div#secondArea div#sideBanners li.last,
div#secondArea div#sideBanners2 li.last {
margin-bottom: 0;
border:none;
}
div#secondArea div#sideBanners li.last.first,
div#secondArea div#sideBanners2 li.last.first{
margin-bottom: 10px;
}
div#secondArea div#sideBanners li a,
div#secondArea div#sideBanners2 li a {
display: block;
width: 100%;
}
div#secondArea div#sideBanners li img,
div#secondArea div#sideBanners2 li img {
vertical-align: top;
}

  



